[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=fxaa.dll

[GLOBAL]
AdditionalConfigFile=lol
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=false
ForceNVidiaCaps=false

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=true
MaxAnisotropy=16
AntialiasingQuality=2
DisplayRefreshRateHz=60
DisplayWidth=1280
DisplayHeight=720
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=0.87

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=true
EnableSkyLighting=true
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=0.375
SpecularPower=1.0

[TREE]
LeavesReflectionAmount=0.018
LeavesSpecularPower=0.15
LeavesAmbientAmount=0.25
LeavesColorMultiplier=1.2
LeavesColorPow=1.2
LeavesColorFilterR=0.95
LeavesColorFilterG=0.95
LeavesColorFilterB=1

[BUILDING]
WindowLightIntensity=1.2

[LIGHT1] //siren and some internal
LightIntensity=3
LightAOAmount=4
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=2.5
LightCurve=1

[LIGHT2] //street light
LightIntensity=0.5
LightAOAmount=2
LightILAmount=1
EdgeLighteningAmount=0.1
ColorPow=2
LightCurve=1
ColorFilterR=1
ColorFilterG=1
ColorFilterB=1

[LIGHT3] //car front light
LightIntensity=0.6
LightAOAmount=0
LightILAmount=1
EdgeLighteningAmount=0.0
ColorPow=2.3
LightCurve=1

[LIGHT4] //secondary
LightIntensity=0.02
LightAOAmount=2
LightILAmount=0
EdgeLighteningAmount=0.0
ColorPow=1.5
LightCurve=1

[LIGHT5] //ambient spheres
LightIntensity=1
LightAOAmount=2
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=2.5
LightCurve=1.0

[LIGHT6] //ambient spheres for omni light
LightIntensity=1
LightAOAmount=2
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=2.5
LightCurve=1.0

[CARHEADLIGHT]
EmissiveMuliplier=2
LightIntensity=2

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=1
IntensityInReflection=1
UseRays=true
RaysNumber=5
RaysIntensity=0.5
RaysRateOfChange=5
RaysLength=3

[CARWINDOWGLASS]
ReflectionAmount=1.2
SpecularPower=100
SpecularAmount=2
OpacityMultiplier=1

[CHROME]
ReflectionFront=6,5
ReflectionSide=6
SpecularPower=8
SideFade=7
MetallicAmount=1,2

[WHEELS]
ReflectionFront=3.2
ReflectionSide=2.4
SpecularPower=3
SideFade=0.125
MetallicAmount=0.1


[REFLECTION1]
ReflectionFront=1.5
ReflectionSide=1.5
SpecularPower=2.5
SideFade=3.4
MetallicAmount=0.05

[REFLECTION2]
ReflectionFront=1.8
ReflectionSide=2.9
SpecularPower=1.4
SideFade=5
MetallicAmount=0.06

[REFLECTION3]
ReflectionFront=1.7
ReflectionSide=2.3
SpecularPower=1.4
SideFade=3.5
MetallicAmount=0.05


[BLOOM]
BloomQuality=0
BlueShiftAmount=0
Radius1=10
Radius2=20
Contrast=1

[SSAO_SSIL]
ApplyAntialiasing=false
SamplingQuality=0
SamplingRange=0.25
SizeScale=0.5
SourceTexturesScale=0.5
FilterQuality=0
AOAmount=1
ILAmount=0.4
EdgeLighteningAmount=0.2

[SHADOW]
FilterQuality=0
CharacterShadowMultiplier=1
CarShadowMultiplier=1.25

[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=0.2
AdaptationMin=0.4
AdaptationMax=3
AdaptationMinMultiplier=1.0
AdaptationMaxMultiplier=1.0

[ENVIRONMENT]
DirectLightingIntensity=4
NightLightingIntensity=2.2
DirectLightingCurve=1
ReflectionAmountMultiplier=0.2
SpecularAmountMultiplier=1
SpecularPowerMultiplier=1
ColorPow=2
AmbientSunMultiplier=1
AmbientSkyMultiplier=1
AmbientSunSaturation=1
AmbientSkySaturation=1

[SKYLIGHTING]
FilterQuality=0
AmbientSunMix=1
AmbientSkyMix=1
AmbientContrast=1
AmbientMinLevel=0.2

[SKY]
AzimuthHeight=0.6
AzimuthMultiplier=1
AzimuthSunAffectPower=2
AzimuthSunAffectAmount=0
TopColorMultiplier=0.5
ColorSaturation=0
ColorPower=1
SunIntensity=1
SunMaxBrightness=100
SunColorFilterR=0.91
SunColorFilterG=0.92
SunColorFilterB=0.88
SunColorFilterCurve=1
SunCoronaCurve=1.5
SunCoronaIntensity=2
SunDesaturation=0
OverallPower=1.35
OverallIntensity=1
BrightnessUpperLimitMultiplier=1
CloudsUseCustomTexture=true
CloudsCurve=2
CloudsIntensity=3
CloudsDesaturation=1
CloudsEdgeClamp=5
CloudsEdgeIntensity=8
CloudsEdgeRange=20
StarsUseCustomTexture=true
StarsAmount=1
StarsIntensity=1
StarsBrightness=1
MoonIntensity=100
MoonGamma=1
MoonSize=0.05
MoonLightingCurve=1
NightCloudsEdgeClamp=1
NightCloudsEdgeIntensity=1
NightCloudsEdgeRange=1
Enable=true

[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=0.5

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=false

